from django.apps import AppConfig


class GeologyConfig(AppConfig):
    default_auto_field = "django.db.models.BigAutoField"
    name = "apps.geology"

    def ready(self):
        import apps.geology.signals  # noqa
